Subject: Re: Problems with dd
From: Bob McGowan <[email-masked]>
To: [email-masked]
Date: Mon, 16 Apr 2001 10:25:03 -0700

My apologies to the list on this one.  I had set my line width in Netscape
Messenger to 172, to accomodate forwarding some source code with very long
lines, and forgot to set it back to 80.

Its now reset.

Christopher Faylor wrote:
> 
> On Sat, Apr 14, 2001 at 04:07:12PM +0100, Don Sharp wrote:
> >Can I put in a plea for reasonable line wrap behaviour?
> >I am seeing an increasing number of messages that have to be scolled
> >sideways for quite some distance.
> 
> Large ditto on this one.
> 
> I also
> am seeing
> other types of strange
> line wrap behavior that seems to come
> from setting the mail reader window
> too small.
> 
> >>It's a fruitless endeavor to even
> >ask
> >>I know but I guess it doesn't hurt
> >to dream.
> >
> >cgf
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple

-- 
Bob McGowan
Staff Software Quality Engineer
VERITAS Software
[email-masked]

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple